[Bug 279496] [NEW] errors when updating from 8.04

killercow84 mark.van.der.coer at csu.nl
Tue Oct 7 07:00:40 UTC 2008


Public bug reported:

I was updating from ubuntu 8.04 (ultimate edition 1.9) when i received
several faults, whene rebooting i couldn`t load the new kernel (my pc
keeps beeping and then it doesn`t load any further).

Happy thing about it is that the old kernel exists and i still can load
it.

Hope you find it usefull.

ProblemType: Package
Architecture: amd64
DistroRelease: Ubuntu 8.10
ErrorMessage:
 ErrorMessage: pakket libnss3-1d is reeds geïnstalleerd en geconfigureerd
NonfreeKernelModules: nvidia
Package: libnss3-1d 3.12.0.3-0ubuntu0.8.04.4
SourcePackage: nss
Title: package libnss3-1d 3.12.0.3-0ubuntu0.8.04.4 failed to install/upgrade: 
Uname: Linux 2.6.24-21-generic x86_64

** Affects: nss (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package

-- 
errors when updating from 8.04
https://bugs.launchpad.net/bugs/279496
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to nss in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list